#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pipes-http
version:              1.0.6
visibility:           public
id:                   pipes-http-1.0.6-4HXZvQqOpmRBmcydfGrx8Z
key:                  pipes-http-1.0.6-4HXZvQqOpmRBmcydfGrx8Z
license:              BSD-3-Clause
copyright:            2016 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             HTTP client with pipes interface
description:
    @pipes-http@ is a @pipes@ wrapper around the @http-client@ library

category:             Pipes, Web
abi:                  d1470686adbda787ef1b35bdf99c936d
exposed:              True
exposed-modules:      Pipes.HTTP
import-dirs:          /usr/lib/ghc-9.0.1/site-local/pipes-http-1.0.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pipes-http-1.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pipes-http-1.0.6
hs-libraries:         HSpipes-http-1.0.6-4HXZvQqOpmRBmcydfGrx8Z
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    http-client-0.7.8-E3bZFJkfLITBuDITaHR2az
    http-client-tls-0.3.5.3-DtlshGkkcZz3UOwirlFrtr
    pipes-4.3.16-BYnKE4iaImyB6AnnzDK79o

haddock-interfaces:   /usr/share/doc/haskell-pipes-http/html/pipes-http.haddock
haddock-html:         /usr/share/doc/haskell-pipes-http/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

